function getWindowHeight()
{
	$('body').css({
		'height': $(window).height() 
	});

	var width = $('#content').width()/2;
	
	$('#content #left, #content #right').css({
		'width': width-1,
		'min-height': $('#content').height(),
	});

	$('#content #right').css({
		'width': width,
	});

	var height = $('#content #left').height(); //nog een keer nakijken
	$('#content').css({
		'height': height,
	});
}
function BGchanger()
{
	var BGimages = ['bg.jpg', 'bg1.jpg', 'bg2.jpg'];
	
	$('body').css({
		'background-image': 'url(./img/' + BGimages[Math.floor(Math.random() * BGimages.length)] + ')'
	});
}

function HDRchanger()
{
	var HDRimages = ['header.jpg', 'header1.jpg', 'header2.jpg'];
	
	$('#headerimg').fadeTo('fast', 0, function()
	{
	    $(this).css({
			'background-image': 'url(./img/' + HDRimages[Math.floor(Math.random() * HDRimages.length)] + ')'
		});
	}).delay(200).fadeTo('fast', 0.06);
	
}

$(document).ready(function(){
	BGchanger();
	HDRchanger();
	//getWindowHeight();

	setInterval(function(){ HDRchanger(); }, 10000); //(60000*5)); //nog veranderen
});